@charset "utf-8";
/* STRUCTURE */
* {
	margin:0;
	padding:0;
}/* Removes margin & padding from EVERYTHING */
#container #mainContentV {
    padding-left: 16px;
    padding-top: 16px;
}

body {
	background: #fff;
	text-align: center;
	color: #222;
	font: 80% "Lucida Grande", "Lucida Sans Unicode", Lucida, Tahoma, sans-serif;
	line-height:1.6;
}
#container {
	width: 973px;
	background: #fff;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: 1px bottom;
	padding-bottom: 70px;
	margin-top: 25px;
	min-height: 645px;
	background-image: url(i/bgd.gif);
}
/* HEAD */
#header {
	text-align: right;
	background-image: url(i/topframe.gif);
	background-repeat: no-repeat;
	background-color: #FFF;
}
#header a:hover {
	background:none;
}
/* SIDEBAR */
#sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 395px;
}
#sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 421px;
}
#sidebar3 {
	float: right; /* since this element is floated, a width must be given */
	width: 395px;
}
#sidebarHome {
	float: right; /* since this element is floated, a width must be given */
	width: 620px;
}
#menu {
	text-align:right;
	padding: 25px 64px 25px 0;
	font-size: 120%;
}
#menu a:link, #menu a:visited {
	background-image:url(i/dot.png);
	background-position:right;
	background-repeat:no-repeat;
	text-decoration: none;
	padding: 2px 25px 4px;
}
#menu a:hover {
	background-image:url(i/doto.png);
}
#menu span {
	background-image:url(i/arrow.png);
	background-position:right;
	background-repeat:no-repeat;
	text-decoration: none;
	padding: 2px 25px 4px;
}
#menu li {	
	padding-bottom: 6px;
}
#menu li.link11 {
	padding-bottom: 3px;
}
#menu li.link12 {
	padding-bottom: 12px;
}
#menu li.link21 {
	font-size: 80%;
	padding-bottom: 3px;
}
#menu li.link22 {
	font-size: 80%;
	padding-bottom: 12px;
}
#logoP {
	display:none;
	text-align:right;
}
#content2 {
	color:#777;
	padding-right: 125px;
	padding-bottom: 20px;
}
#content2 p {
	width: 244px;
}
#content2_ima {
	color:#fff;
	font-size: 90%;
	padding-bottom: 25px;
}
#contentHome {
	padding-bottom: 10px;
	padding-top: 10px;
}
#contentHome p {
	width: 480px;
}
/* MAIN CONTENT */
#mainContent {
	margin: 0 431px 0 0;
	padding: 30px;
}
#mainContent2 {
	margin: 0 395px 0 0;
	padding: 30px;
}
#mainContentL, #mainContentR {
	width: 245px;
	float: left;
	padding-top: 25px;
}
#mainContentL {
	padding-right: 25px;
}
#mainContentHome {
	margin: 0 620px 0 0;
	padding-left: 1px;
}
/* NEW LAYOUT */
#content3 {
	margin: 0 431px 0 0;
	padding: 30px;
}
/* FOOTER */
#footer {
	padding: 0 100px 0 30px;
	font-size: 90%;
	color: #888;
	height: 25px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* HTML TAGS */
a:link, a:visited {
	color:#f00;
}
a:hover, a:active {
	color:#fff;
	background-color:#F00;
}
h1 {
	font-size: 240%;
	padding-bottom:1.75em;
	line-height: 1.2;
}
h1 small {
	font-size:40%;
	font-weight: normal;
}
h2 {
	padding-bottom: 1.5em;
	font-weight: normal;
	line-height: 1.2;
}
h2 small {
	font-size:75%;
	font-weight: normal;
}
li {
	list-style-type: none;
}
p, ul {
	padding-bottom: 1.5em;
}
small a:link, small a:visited, .s a:link, .s a:visited {
	color:#333;
}
small a:hover, small a:active, .s a:hover, .s a:active {
	color:#fff;
}
#content2 small a:link, #content2 small a:visited, #footer a:link, #footer a:visited{
	color:#888;
}
#content2 small a:hover, #content2 small a:active{
	color:#fff;
}
/* STYLES */
.indentL {
	padding-left:30px;
}
.bot0 {
	padding-bottom: 0px;
}
.bot15 {
	padding-bottom: 25px;
}
.gray {
	color:#888;
}
.gonw {
	color: #EFEFEF;
	background-color: #888;
	padding-left: 20px;
}
.close {
	text-align:right;
	padding-bottom: 0px;
}
.close a {
	background-color:#FFF;
	text-decoration: none;
	padding: 0 3px 2px 3px;
}
.close a:hover {
	background-color:#F00;
	color:#FFF;
}
.s {
	font-size: 80%;
}
.sgray {
	color: #888;
	font-size: 80%;
}
h3 {
	padding-bottom: 5px;
}

/* new classes 2015 */
.bgd_gray {
	background-color: #F3F3F3;
	padding: 20px;
	font-size: 90%;
	color: #333;
}
.bullets li {
	list-style-type: circle;
	margin-left: 15px;
}
#container #sidebar1 #content2 div {
	padding-bottom: 40px;
}
#content2_ima div {
	width: 305px;
	min-height: 237px;
}
.imageZ {
	position: relative;
	width: 100%; /* for IE 6 */
	text-align: right;
}

.imageZ p {
	position: absolute;
	top: 164px;
	left: 0;
	width: 185px;
	padding-left: 110px;
	padding-bottom: 0px;
	font-weight: bold;
	background-color: rgba(9, 9, 9, 0.01);
	text-align: left;
	padding-right: 0px;
	padding-top: 0px;
}
.bullets {
	list-style: disc;
	padding-left: 0.25em;
	margin-left: 1em;
}
.big {
	font-size: 125%;
}
.bot30 {
	margin-bottom: 30px;
}
.bot5 {
	margin-bottom: 5px;
}
#menu a.tooltip:hover
{
	background-image:url(i/trsp.png);
	background-color: rgba(0, 0, 0, 0)
}
#menu span.tooltiptext {
	background-image: none;
}
.fbima
{
	vertical-align: bottom;
}
#menu a.tooltip {
    position: relative;
    display: inline-block;
	background-image:url(i/trsp.png);
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 150px;
    color: #3664a2;
    text-align: center;
    padding: 5px 0;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 5px;
    right: 45%;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
